.item-bottom {
    float: left;
    width: 20%;
    height: 32px;
    text-align: center;
    margin-bottom: 20px;
}

.item-btn {
    width: 100%;
    height: 64px;
}

ion-button {
    --background: #FFF;
    --color: #F28076;
}

.w100p {
    width: 100%;
}

.w80p {
    width: 100%;
}

.text-title {
    font-size: 36px;
}

.tag {
    border: 1px #B3ADA7 solid;
    float: left;
    padding: 10px;
    border-radius: 8px;
    margin-bottom: 8px;
    margin-right: 5px;
}

.clear {
    clear: both;
}

.mt10 {
    margin-top: 10px;
}